0.83+1.0

01/31/2013

First version for GLPI 0.83 (0.83.3 minimum)

No issues for this version